<!DOCTYPE html>
<html >
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <script>
        'use strict';
      
  function TestMyJs(m,n) {for(m; m<n;m++){console.log(m)}};
    let a=10;
    let b=5;
        
  do { do {a = prompt("Enter an first integer");}
        while (parseInt(a) != a||a == 0);    
        
    do{ b = prompt ("Enter an Second integer","Attention! the second number is greater than the first"); }
        while (parseInt(b) != b || b== 0); 
     if(a>b){ alert ("sorry Bro, you are a loser, Stretch again");}
      } while (a>b)
        
      for(a; a<b;a++)
          
             { if (a!==2 && a%2==0 ) continue;  
               if (a!==3 && a%3==0 ) continue;      
               if (a!==5 && a%5==0 ) continue;  
               if (a!==7 && a%7==0 ) continue;  
        
               {console.log(a);}
             }
  
    </script>
    
</body>
</html>
 